.filemanager .data{
    list-style: none;
    text-transform: capitalize;
    [data-name="inputs"] ul, [data-name="proofing"] ul, [data-name="resources"] ul, [data-name="snapshots"] ul, [data-name="versions"] ul{
        display: none;
    }
    li{
        border: .1em solid #ececec;
        margin-top: 1rem;
        padding: .8rem;
    }
}